@media (min-width: 1200px) {
    .app-container .flex-lg-row-fluid.ms-xl-10 {
        margin-left: 2px !important;
    }
}
@media (min-width: 992px) {
    .app-container .flex-lg-row-fluid.ms-xl-10 {
        margin-left: 2px !important;
    }
}
@media (max-width: 992px) {
    .card-content{
        display: none;
    }
}
